Hi all,

When I tried to install v6.4, I get bootloop. Anyone know of the solution ?

Only v6.1 is working successfully

Wenn ich versucht habe, v6.4 zu installieren, bekomme ich einen Bootloop. Kennt jemand die Lösung?


Nur v6.1 funktioniert erfolgreich